:Base nmlsrv.HLP>Proc4
:Title Mensajería de escritorio CallPilot
1 Novedades del Escritorio de CallPilot
2 Agregar una dirección CallPilot=Adding_a_CallPilot_Address
2 Agregar una dirección local nueva=Adding_an_address_to_the_local_address_book
2 Flujo de audio=Audio_streaming
2 Directorio CallPilot en el servidor Lotus Notes=CallPilot_directory_on_the_Lotus_Notes_server
2 Enviar rápidamente un mensaje=Fast_addressing_a_message
2 Indicador de mensaje en espera=Message_waiting_indicator_on_the_Windows_task_bar
2 Nuevas funciones para el trabajo sin conexión=Working_in_offline_mode
2 Ventana nueva para enviar faxes=Composing_a_message_that_contains_fax
2 Control de velocidad en el reproductor de audio=Speed_control
2 Reproducción telefónica sin descarga=Telephone_playback_without_downloading
1 Introducción
2 Descripción de Mensajería de escritorio CallPilot=CallPilot_Desktop_Messaging_overview
2 Iniciar una sesión  por primera vez en Mensajería de escritorio=Logging_on_to_Desktop_Messaging
2 Abrir la Bandeja de entrada del almacenamiento de mensajes CallPilot=Opening_your_Inbox
2 Trabajar sin conexión=Working_in_offline_mode
2 Salir de la Mensajería de escritorio CallPilot=Exiting_Desktop_Messaging
2 Cambiar la contraseña=Changing_your_CallPilot_password
2 Descripción del Reproductor CallPilot=CallPilot_Audio_Player_overview
1 Comprobar si existen mensajes 
2 Comprobar si existen mensajes nuevos=Checking_for_new_messages
2 Abrir y cerrar mensajes=Opening_a_message
2 Configurar la comprobación de mensajes nuevos en modo automático=Setting_new_message_checking_to_automatic
2 Configurar la comprobación de mensajes nuevos en modo manual=Setting_new_message_checking_to_manual
1 Ver y escuchar un mensaje
2 Nuevo: flujo de audio=Audio_streaming
2 Nuevo: control de velocidad de mensaje=Speed_control
2 Definir el lugar de audición de los mensajes de voz=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Escuchar un mensaje de voz desde un ordenador=Listening_to_voice_with_a_computer
2 Escuchar un mensaje de voz desde un teléfono=Listening_to_voice_with_a_telephone
2 Ver un mensaje de fax=Viewing_fax_in_a_message
2 Borrar un mensaje=Deleting_a_message
2 Responder al remitente de un mensaje=Replying_to_messages
2 Responder al remitente y a los destinatarios de un mensaje=Replying_to_all_recipients_of_a_message
2 Reenviar un mensaje=Forwarding_a_message
1 Crear mensajes
2 Redactar un mensaje de voz=Composing_a_message_that_contains_voice
2 Redactar un mensaje de fax=Composing_a_message_that_contains_fax
2 Redactar un mensaje de texto=Composing_a_message_that_contains_text
2 Grabar y guardar archivos de voz desde un teléfono=Recording_voice_for_a_message_with_a_telephone
2 Grabar y guardar archivos de voz desde un ordenador=Recording_voice_for_a_message_with_a_computer
2 Reproducir un archivo de voz guardado desde un teléfono=Playing_a_saved_voice_file_from_a_telephone
2 Reproducir un archivo de voz guardado desde un ordenador=Playing_a_saved_voice_file_from_a_computer
2 Adjuntar archivos de voz o de fax a mensajes=Attaching_a_file_to_a_message
1 Escribir la dirección de un mensaje
2 Escribir la dirección de un mensaje=Addressing_a_message
2 Enviar rápidamente un mensaje=Fast_addressing_a_message
2 Pautas sobre los formatos de dirección=Guidelines_for_address_formats
2 Agregar una dirección local nueva=Adding_an_address_to_the_local_address_book
2 Definir direcciones para destinatarios remotos=Defining_Addresses_for_remote_recipients
2 Descargar automáticamente la Libreta de direcciones de CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Descargar manualmente la Libreta de direcciones de CallPilot=Synchronizing_the_Nortel_Address_Book
2 Directorio CallPilot en el servidor de Lotus Notes=CallPilot_directory_on_the_Lotus_Notes_server
1 Enviar un mensaje
2 Configurar la prioridad de un mensaje=Specifying_urgency_for_messages
2 Configurar la sensibilidad de un mensaje=Setting_sensitivity_for_messages
2 Requisitos para enviar y recibir faxes=Requirements_for_sending_and_receiving_faxes
2 Solicitar confirmaciones de entrega y de lectura para un mensaje=Requesting_a_return_receipt
2 Enviar un mensaje=Sending_a_message
2 Crear listas de grupo=Creating_group_lists
1 Guardar mensajes
2 Guardar un archivo de voz para usuarios que no emplean CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Requisitos para grabar y guardar archivos de voz=Requirements_for_saving_voice
2 Guardar archivos de fax=Saving_fax_for_a_message
2 Guardar un mensaje de voz o de sonido=Saving_the_voice_in_a_received_message
2 Guardar un mensaje de fax=Saving_fax_in_a_received_message
1 Referencia
2 Descripción de la libreta de direcciones de CallPilot=synchronize
2 Descripción de la ficha General=General_tab_overview
2 Descripción de la ficha Libreta de direcciones=Address_Book_tab_overview
2 Descripción de formatos de dirección=Address_formats_overview
2 Descripción de Cambiar la contraseña de CallPilot=CallPilot_Change_Password_overview
2 Descripción del Registro de entrada de CallPilot=CallPilot_Logon_overview
2 Descripción de la ficha Control de volumen=Volume_Control_tab_overview
2 Descripción de la ficha Audio=Audio_tab_overview
